<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Luis
 * Date: 16/12/13
 * Time: 20:55
 * To change this template use File | Settings | File Templates.
 */

use Fuel\Core\DB;
use Fuel\Core\Response;
use \Parser\View;
use Auth\Auth;

class Controller_Menussaludables_Lista_Index extends \Controller_App{


    public function action_index(){

        $view = View::forge('menussaludables/lista/index.twig');

        //Titulo de la vista
        $view->title = "Listado Menús Saludables";

        //Pasar la leyenda para la info funcionamiento de la página
        $view->leyenda = "Te proponemos los siguientes menús saludables";

	    $view->items = $this->ws_get('generic');

        return Response::forge($view);
    }

}